﻿

.site-header-phone-wrapper .phone-label {
  display: inline-block;
}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content {
display:block;padding:20px 20px 20px 20px;background:#FFFFFF;
}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content div.name {
display:block;margin:30px 0px 0px 0px;font-style:italic;color:#666666;font-weight:bold;
}


.commentlist .children {
	list-style: none;
	margin: 0;
	margin-left: 20px;
}


.commentlist .children li {
	margin: 0;
}


.children #respond {
	margin: 0 48px 0 0;
	min-width: 400px;
}

.tit
{
	color:#666666;
	font-size:16px;
	line-height:1.4;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

#boxakcie-v    {padding:5px; line-height: 13px;}

#boxakcie-v DIV {float:left; margin-right:5px; width: 60px; text-align: center;}


.navbar-stuck.navbar-dark .navbar-header {
    color: #fff;
}


.navbar.header-style-c .navbar-header {
    padding-bottom: 0;
}


.header-style-b:not(.navbar-stuck) .navbar-header {
    text-align: center;
}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}


.elementor-editor-active .overlayloader,.elementor-editor-preview .overlayloader{
display:none;
}

.overlayloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color:#000;
    z-index: 99999;
    height: 100%;
    width: 100%;
}

#search,
#baseMenu { display:  inline-block; vertical-align: middle;}

#search {margin: 0 0 0 15px;}


.level-3 {
  clear: left;
  display: none;
  background-color: #fff;
}


.level-2 .active .level-3 {
  display: block
}

  .level-3 a {
    font-weight: 400;
    font-size: 1em;
    padding: 0
  }

  .level-3 li {
    float: none;
    margin: 8px 0
  }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:95px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:95px}
#logo{max-height:60%}
.et_pb_svg_logo #logo{height:60%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:70px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:70px}
